prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DUtils
Description: Qt Quick3DUtils module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DUtils
Cflags: -I${includedir}/QtQuick3DUtils -I${includedir} -DQT_QUICK3DUTILS_LIB
Requires: Qt6Core Qt6Gui
